Blog

06 August 2019
Hits: 125

Act! is now supporting Office 2016 on Act! v17, with the currently known issue linked in this article. Development is currently investigating any issues reported specific to Office 2016 and will provide updates when available. Previous versions of Act! may work with Office 2016, but no testing was done. If issues are encountered, no updates will be offered for Act! v16 and earlier versions of Act!. Act! v18 will fully support Office 2016.

As with previous versions of Office, only 32-bit versions of Office which are installed locally are compatible with Act!

Known Issues

There is currently 1 known issue related to using Act! v17 with Office 2016. For information, refer to the knowledgebase article below:
Error: “Object reference not set to an instance of an object.” when running a mail merge to Microsoft Outlook 2016
Answer ID 38202

500 Gordon Baker Road,
Toronto ON M2H 3B4
  1.800.857.0558 - 416.499.3090
  info@actcrm.ca
www.actcrm.ca